@font-face {
  font-family: MetricHPE;
  src: url(../fonts/MetricHPE-Desktop-Regular.otf);
}
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap");

/*--------------------------------------------------*/
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: MetricHPE, sans-serif, "微軟正黑體", "Noto Sans TC";
}

html {
  font-size: 62.5%;
}

body {
  font-size: 2rem;
  line-height: 1.5;
  letter-spacing: 0.04em;
  color: #fff;
  background-color: #081d36;
  background-image: url(../images/bg.png);
  background-position: center;
  background-attachment: fixed;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  /* letter-spacing: 0.1em; */
}

p,
li {
  color: #fff;
  font-size: 2rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  font-weight: 400;
  /* word-break: break-all; */
  text-align: justify;
  　text-justify: inter-ideograph;
  　-ms-text-justify: inter-ideograph; /*IE9*/
  　-moz-text-align-last: justify; /*Firefox*/
  　-webkit-text-align-last: justify; /*Chrome*/
}

a {
  color: #fff;
  text-decoration: none;
}

img {
  display: block;
}

br {
  font-family: unset !important;
  font: unset !important;
}

.phone.phone.phone {
  display: none;
}

* {
  /* outline: 1px solid #f00; */
}

/********************************************************
wrapper
********************************************************/
.wrapper {
  position: relative;
  width: 100%;
  overflow: hidden;
  margin-top: 101px;
}

/********************************************************
nav
********************************************************/
.nav {
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  width: 100%;
  padding: 20px 5%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
  z-index: 100;
}
.logo {
  display: flex;
  align-items: flex-end;
}
.logo li {
  list-style: none;
}
.logo li + li {
  margin-left: 20px;
}
.logo a {
}
.menu {
  display: flex;
  justify-content: flex-end;
  margin-top: 0.5em;
}
.menu li {
  padding: 0 0.5em;
  list-style: none;
  position: relative;
}
.menu li + li:before {
  content: "|";
  margin-right: 1em;
  color: #000;
  position: absolute;
  top: calc(50% - 0.1em);
  transform: translateY(-50%);
  left: -0.15em;
}
.menu li a {
  color: #000;
  font-weight: 600;
  /* line-height: 1; */
}
.menu li a:hover {
  color: #049f77;
}
.member,
.singIn {
  display: block;
  width: 84px;
  height: 20px;
}
.member,
.singIn:active {
  background-image: url(../images/icon_singIn.png);
  background-repeat: no-repeat;
  background-position: center;
  font-size: 0;
}

/********************************************************
header
********************************************************/
.header {
  width: 100%;
  position: relative;
}
.KV {
  top: 0;
  right: 0;
}
.KV img {
  margin-left: auto;
  width: 80%;
}
.titleBox {
  width: 45%;
  padding-top: 4%;
  padding-left: 5%;
  position: absolute;
  top: 0;
  left: 0;
}
.header:after {
  content: "";
  background-image: url(../images/cloud1.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 30%;
  height: 0;
  padding-bottom: 24%;
  display: block;
  position: absolute;
  bottom: -25%;
  right: 0;
  animation: float 1.5s ease-in-out infinite alternate;
}
.titleBox h1 {
  display: block;
  margin-bottom: 1em;
  max-width: 90%;
}
.titleBox h1 img {
  width: 100%;
  max-width: 704px;
}
.titleBox p {
  max-width: 71%;
  text-shadow: -2px -2px 0 #081d36, 2px -2px 0 #081d36, -2px 2px 0 #081d36,
    2px 2px 0 #081d36, 2px 2px 2px #081d36;
  word-break: initial;
}

/********************************************************
content
********************************************************/
.content {
  padding: 0 5%;
  margin-top: 15%;
}
.park {
  display: flex;
  position: relative;
  margin-bottom: 25%;
  margin-top: calc((91px + 8%) * -1);
  padding-top: calc(91px + 8%);
}
.park5 {
  margin-bottom: 15%;
}

/********************************************************
park-kv
********************************************************/
.park-kv {
  position: relative;
  flex-basis: 36%;
  flex-shrink: 0;
  flex-grow: 0;
}
.park-kv-left {
  margin-right: 30px;
}
.park-kv-right {
  margin-left: 30px;
}
.park:after,
.park:before {
  content: "";
  background-repeat: no-repeat;
  background-size: 100% auto;
  display: block;
  height: 0;
  position: absolute;
}
.park:before {
  z-index: -1;
}
.park:after {
  z-index: 1;
}
.park1:before {
  background-image: url(../images/park1_footprinta.png);
  width: 49%;
  padding-bottom: 43%;
  left: 22%;
  top: 730px;
}
.park1:after {
  background-image: url(../images/cloud2.png);
  width: 47%;
  padding-bottom: 20%;
  top: 926px;
  left: -8%;
  animation: float 1.5s ease-in-out infinite alternate;
}
.park2:before {
  background-image: url(../images/park2_footprinta.png);
  width: 49%;
  padding-bottom: 30%;
  right: 33%;
  top: 830px;
}
.park2:after {
  background-image: url(../images/cloud3.png);
  width: 47%;
  padding-bottom: 20%;
  top: 830px;
  right: -5.6%;
  animation: float 1.5s ease-in-out infinite alternate;
}
.park3:before {
  background-image: url(../images/park3_footprinta.png);
  width: 49%;
  padding-bottom: 30%;
  left: 24%;
  top: 792px;
}
.park3:after {
  background-image: url(../images/cloud4.png);
  width: 47%;
  padding-bottom: 20%;
  top: 852px;
  left: -8%;
  animation: float 1.5s ease-in-out infinite alternate;
}
.park4:before {
  background-image: url(../images/park4_footprinta.png);
  width: 49%;
  padding-bottom: 30%;
  right: 29%;
  top: 840px;
}
.park4:after {
  background-image: url(../images/cloud5.png);
  width: 47%;
  padding-bottom: 20%;
  top: 980px;
  right: -5.6%;
  animation: float 1.5s ease-in-out infinite alternate;
}

.park5:after {
  background-image: url(../images/cloud6.png);
  width: 47%;
  padding-bottom: 23%;
  top: 799px;
  left: -8%;
  animation: float 1.5s ease-in-out infinite alternate;
}

@keyframes float {
  0% {
    transform: translateY(0%);
  }
  100% {
    transform: translateY(10%);
  }
}

.park-kv img {
  width: 100%;
}

.park-kv1 {
  position: relative;
}

[class*="kv2"] {
  display: none;
  position: relative;
}
[class*="bump"] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/bump1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  animation: bump 0.07s ease infinite alternate;
  display: none;
}
@keyframes bump {
  0% {
    background-image: url(../images/bump1.png);
  }
  100% {
    background-image: url(../images/bump2.png);
  }
}

.park2-bump,
.park3-bump,
.park4-bump {
  transform: scale(1.5);
}

[class*="dialog"],
[class*="monster"] {
  position: absolute;
  z-index: 10;
}
.btn-park1-step1:hover,
.btn-park2-step1:hover,
.btn-park3-step1:hover,
.btn-park4-step1:hover,
.btn-park5-step1:hover,
[class*="monster"]:hover {
  cursor: url(../images/sword.png), pointer;
}
[class*="monster"] > [class*="btn"] {
  width: 100%;
  height: 100%;
  /* background-color: rgba(221, 4, 4, 0.466); */
}
[class*="dialog"] {
  animation: dialog 2s ease-in-out infinite alternate;
}
[class*="dialog2"] {
  animation: dialog 2s -1s ease-in-out infinite alternate;
}
@keyframes dialog {
  0% {
    transform: translateY(0%);
  }
  100% {
    transform: translateY(4%);
  }
}

[class*="dialog"] > div {
  position: absolute;
  width: 100%;
  height: 100%;
}

.park1-dialog1 img {
  max-width: 373px;
  width: 373px;
}
.park1-dialog2 img {
  max-width: 365px;
  width: 365px;
}
.park2-dialog1 img {
  max-width: 366px;
  width: 366px;
}
.park2-dialog2 img {
  max-width: 353px;
  width: 353px;
}
.park3-dialog1 img {
  max-width: 365px;
  width: 365px;
}
.park3-dialog2 img {
  max-width: 373px;
  width: 373px;
}
.park4-dialog1 img {
  max-width: 366px;
  width: 366px;
}
.park4-dialog2 img {
  max-width: 352px;
  width: 352px;
}
.park5-dialog1 img {
  max-width: 365px;
  width: 365px;
}
.park5-dialog2 img {
  max-width: 373px;
  width: 373px;
}
.park1-dialog1 {
  top: -14%;
  left: 0;
}
.park1-dialog2 {
  top: 10%;
  left: 40%;
}
.park1-monster1 {
  width: 26%;
  height: 18%;
  top: 15%;
  left: 19%;
}
.park1-monster2 {
  width: 26%;
  height: 18%;
  top: 40%;
  left: 73%;
}
.park2-dialog1 {
  top: 0%;
  left: 0;
}
.park2-dialog2 {
  top: -10%;
  right: -10%;
}
.park2-monster1 {
  width: 17%;
  height: 18%;
  top: 34%;
  left: 21%;
}
.park2-monster2 {
  width: 15%;
  height: 18%;
  top: 20%;
  left: 65%;
}
.park3-dialog1 {
  top: -25%;
  left: -8%;
}
.park3-dialog2 {
  top: -2%;
  left: 39%;
}
.park3-monster1 {
  width: 9%;
  height: 9%;
  top: 17%;
  left: 29%;
}
.park3-monster2 {
  width: 17%;
  height: 20%;
  top: 32%;
  left: 42%;
}
.park4-dialog1 {
  top: -14%;
  left: 0;
}
.park4-dialog2 {
  top: 25%;
  right: -10%;
}
.park4-monster1 {
  width: 20%;
  height: 18%;
  top: 20%;
  left: 35%;
}
.park4-monster2 {
  width: 17%;
  height: 16%;
  top: 52%;
  left: 81%;
}
.park5-dialog1 {
  top: -15%;
  left: 14%;
}
.park5-dialog2 {
  top: 15%;
  right: 0%;
}
.park5-monster1 {
  width: 35%;
  height: 28%;
  top: 14%;
  left: 2%;
}
.park5-monster2 {
  width: 17%;
  height: 22%;
  top: 44%;
  left: 83%;
}

/********************************************************
park-main
********************************************************/
.park-main {
  position: relative;
  flex-grow: 1;
}
.park-titile {
  font-size: 9.6rem;
  font-weight: 200;
  line-height: 1;
}
.park-titleSub {
  font-size: 3.8rem;
  font-weight: 200;
  line-height: 1;
  margin-bottom: 1em;
}
.highlight {
  font-size: 2.4rem;
  color: #efb608;
  margin-top: 2em;
}
.btn-step2 {
  background-image: url(../images/go.png), url(../images/goBox.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 60% auto, 100% auto;
  display: block;
  /* width: 350px;
  height: 230px; */
  width: 259px;
  height: 204px;
  font-size: 0;
  position: absolute;
  top: -50px;
  right: 0;

  animation: go 0.2s ease-in-out infinite alternate;
}
@keyframes go {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
.btn-step4,
.btn-step5 {
  background-image: url(../images/back.png);
  background-repeat: no-repeat;
  background-position: center top;
  display: block;
  width: 100px;
  height: 150px;
  padding-top: 70px;
  text-align: center;
  font-weight: 600;
  position: absolute;
  top: 0;
  right: 0;
}

/********************************************************
cardBox
********************************************************/
[class*="cardBox"] {
  display: flex;
}
[class*="cardItem"] {
  background-color: #fff;
  color: #000;
  padding: 30px;
  border-radius: 10px;
  position: relative;
  flex-basis: 50%;
}
[class*="cardItem"]:after {
  content: "";
  background-image: url(../images/triangle.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  display: block;
  width: 17%;
  height: 15%;
  position: absolute;
  top: -1px;
  right: -1px;
}
[class*="cardItem"] + [class*="cardItem"] {
  margin-left: 60px;
}
.cardTitle {
  color: #3ecc99;
  font-size: 30px;
  font-weight: 600;
  letter-spacing: 0;
  border-bottom: 1px solid #ccc;
  margin-top: 0.6em;
  margin-bottom: 0.4em;
  padding-right: 15%;
}
[class*="card"] p {
  color: #000;
  color: #707070;
  font-weight: 600;
}
[class*="card"] b {
  display: block;
  margin-top: 2em;
  font-weight: 600;
}
[class*="card"] ul {
}
[class*="card"] li {
  color: #000;
  font-weight: 600;
}
.list-counter {
  list-style-type: none;
  padding-left: 1.5em;
  margin-top: 1em;
}
.list-counter li {
  counter-increment: step-counter;
  color: #000;
  position: relative;
}
.list-counter li::before {
  content: counter(step-counter);
  display: block;
  line-height: 0.8;
  padding: 6px 6px 0px;
  border-radius: 999em;
  border: 1px solid #000;
  position: absolute;
  top: 0.2em;
  left: -1.5em;
}

/********************************************************
case
********************************************************/
.case {
  margin-top: 2em;
}
.casetitle {
  font-size: 3rem;
  position: relative;
  padding-left: 1.5em;
}
.casetitle:before {
  content: "";
  background-image: url(../images/magnifier.png);
  background-repeat: no-repeat;
  display: block;
  width: 35px;
  height: 35px;
  position: absolute;
  top: 0;
  left: 0;
}
.case ul {
  display: flex;
}
.case li {
  list-style: none;
  padding: 0 10px;
  position: relative;
}
.case li + li:before {
  content: "|";
  position: absolute;
  top: -2px;
  left: -2px;
}
.case a {
  letter-spacing: 0;
  font-size: 1.8rem;
}
.case a:hover {
  color: #049f77;
}

/********************************************************
btn-select
********************************************************/
[class^="btn"] {
  cursor: pointer;
}
.btn-select {
  display: flex;
  margin-top: 2em;
}
.btnSelect-item {
  border-radius: 10px;
  padding: 30px 30px 10px;
  flex-basis: 50%;
  color: #000;
  font-size: 3.8rem;
  font-weight: 600;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 220px;
}
.btnSelect-item + .btnSelect-item {
  margin-left: 60px;
}
.btnSelect-blue {
  background-color: #1cdeea;
}
.btnSelect-orange {
  background-color: #ff9c0f;
}
.btnSelect-blue:hover {
  background-color: #6ff8ff;
}
.btnSelect-orange:hover {
  background-color: #ffbd60;
}

/********************************************************
footer
********************************************************/
.footer {
  padding: 30px 5%;
}
.footer-Link {
  display: flex;
}
.footer-Link li {
  list-style: none;
  padding: 0 10px;
  position: relative;
}
.footer-Link li + li:before {
  content: "|";
  position: absolute;
  top: -2px;
  left: -2px;
}
.footer-Link a:hover {
  color: #049f77;
}

.memo {
  display: none;
}

.js-park-step,
.btn-step2,
.btn-step4,
.btn-step5,
.cardBox,
.case {
  display: none;
}

/********************************************************
popup
********************************************************/
.popupBox-signIn {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 100;
}
.popup-signIn {
  max-width: 500px;
  width: 80%;
  background-color: #fff;
  padding: 30px;
  border-radius: 5px;
}
.popup-signIn p {
  color: #000;
  text-align: center;
  font-weight: 400;
}
.popup-signIn-btn {
  background-color: #049f77;
  color: #fff;
  text-align: center;
  padding: 0.5em 0.5em 0.1em;
  border-radius: 10px;
  max-width: 150px;
  margin: 30px auto 0;
  cursor: pointer;
}
